Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopusfile0 on Debian Unstable (Sid)


Install libopusfile0

Installing libopusfile0 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopusfile0

libopusfile0 package information

distro Debian Unstable (Sid)
section Main
name libopusfile0
version 0.7-1
description High-level API for basic manipulation of Ogg Opus audio streams
subsection libs
website opus-codec.org
maintainer Ron Lee

Uninstall libopusfile0

To remove just libopusfile0 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopusfile0

Uninstall libopusfile0 and it’s dependent packages

To remove the libopusfile0 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopusfile0

Purging libopusfile0

If you also want to delete configuration and/or data files of libopusfile0 from Debian Sid then this will work:

sudo apt-get purge libopusfile0

To delete configuration and/or data files of libopusfile0 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopusfile0

 

Comments

comments